[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetPixelFormat

SetPixelFormat - specifies the format for Pixels in this Image

## Declaration

Source position: graphics.pp line 1289

`protected procedure TRasterImage.SetPixelFormat(`
`AValue: TPixelFormat`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .